/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package ajcon.custom.util.elements;


public class CComment {
    private String idx;

    private String line;
    private String column;
    private String type;
    private String continued;


    public CComment() {
        idx = null;

        line = null;
        column = null;
        type = null;

        continued = null;
        
    }

    public String getColumn() {
        return column;
    }

    public void setColumn(String column) {
        this.column = column;
    }

    public String getContinued() {
        return continued;
    }

    public void setContinued(String continued) {
        this.continued = continued;
    }

    public String getIdx() {
        return idx;
    }

    public void setIdx(String idx) {
        this.idx = idx;
    }

    public String getLine() {
        return line;
    }

    public void setLine(String line) {
        this.line = line;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }



}
